<ion-header>
  <ion-toolbar color="primary">
    <ion-title> API </ion-title>
  </ion-toolbar>
  <ion-toolbar style="padding-top: 1rem">
    <ion-searchbar (ionChange)="searchTerm($any($event))"></ion-searchbar>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let note of filtered">
      <ion-label> {{ note.title }} </ion-label>
    </ion-item>
  </ion-list>
</ion-content>
